# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.hostd.apply.set.error = "No se pudo establecer la configuración de Hostd."
com.vmware.esx.services.hostd.apply.delete.error = "La eliminación de la configuración de Hostd no es compatible."
